/* CSS Document */
@media screen and (min-width: 992px) and (max-width: 1216px){
	.carousel-control-prev {
    	left: 0;
	}
	.carousel-control-next{
		right: 0;
	}
}
@media screen and (min-width: 992px) and (max-width: 1100px){
	.navbar-expand-lg .navbar-nav .nav-link {
		font-size: 14px;
	}
}
@media screen and (max-width: 992px){
	form button{
		left: auto;
		margin-left: auto;
	}
	#noticias{
		padding: 0px 40px;
	}
	.carousel-control-prev {
		left: 0;
		width: 20px;
	}
	.carousel-control-next {
		right: 0 ;
		width: 20px;
	}
	.carousel-control-next-icon, .carousel-control-prev-icon {
		display: inline-block;
		width: 20px;
		height: 20px;
		background: no-repeat 50%/100% 100%;
	}
	.navbar>div.col-md-10 {
		top: -20px;
		position: relative;
		margin-bottom: -35px;
		text-align: right;
	}
	.navbar-collapse{
		    padding-top: 50px;
	}
	.navbar-expand-lg .navbar-nav .nav-link {
    	text-align: left;
	}
	.nav-item:last-child{
		text-align: center;
	}
	.navbar-light .navbar-toggler-icon {
		background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'><path stroke='rgba(255, 255, 255, 0.75)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/></svg>");
	}
	.navbar-light .navbar-toggler {
    	color: rgba(255,255,255,.5);
    	border-color: rgba(255,255,255,.3);
	}
	h2 {
		font-size: 26px;
	}
	.navbar-nav {
		-ms-flex-direction: column-reverse;
		flex-direction: column-reverse;
	}
	.nav-item:first-child{
		text-align: center;
	}
	.video-container {
		overflow: hidden;
		position: relative;
		width:100%;
	}
	.video-container::after {
		padding-top: 56.25%;
		display: block;
		content: '';
	}
	.video-container iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
	#youtubeModal>div.modal-dialog{
		width: 97%;
		max-width: inherit !important;
	}
}
@media screen and (max-width: 768px){
	.navbar>div.col-md-10 {
    	top: -55px;
	}
	.imgMobile{
		display: block !important;
	}
	.imgDesktop{
		display: none !important;
	}
	.backgroundComum::before {
    	width: 0%;
	}
	.linha::before {
    	width: 0%;
	}
	.backgroundLaranja::before{
		width: 0%;
	}
	.laranjaEscuro, .laranjaClaro {
		font-size: 18px;
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.embed-container {
		margin-bottom: 25px;
	}
	.contato::before{
    	width: 0%;
	}
	.mobile6>img {
		max-width: 100%;
	}
	.mobile6:nth-child(1){width: 60%}
	.mobile6:nth-child(2){width: 40%}    
	.imgModal{
		max-width: 50% !important;
		display: inline-block;
		margin-left: 0px !important;
	}
	.modal-body::before {
	 	display: none;
	}
	.contato {
		background: none;
	}
}
@media screen and (min-width: 992px){
	.navbar-expand-lg .navbar-nav {
		-ms-flex-direction: row;
		flex-direction: row-reverse;
		text-align: right;
		margin: auto;
	}
}
@media screen and (max-width: 1366px){
	.navbar-expand-lg .navbar-nav .nav-link {
		font-size: 13px;
		padding-left: 10px;
    	padding-right: 10px;
		text-align: center;
	}
	.subnav .subnavbtn {
		font-size: 13px;
	}
	.social>img{
		width: 30px;
	}
	.menuExterno{
		height: fit-content;
	}
	.contato {
		background-position: left bottom;		
	}
}
@media screen and (max-width: 1280px){
	.navbar-expand-lg .navbar-nav .nav-link{
		font-size: 13px;
		padding-left: 6px;
    	padding-right: 6px;
	}
	.social>img{
		width: 30px;
	}
	.menuExterno{
		height: fit-content;
    margin-top: 0px;
	}
	.contato {
		background-position: left bottom;		
	}
}
@media screen and (max-width: 768px){
	.sale-dev {
    text-align: center !important;
}
.sale-marca {
	text-align: center !important;
}
.col-12 {
	padding: 1% !important;
}
.hidden-md.hidden-lg.mobileContact {
	bottom: 90px !important;
	right: 10px !important;
}
}